/*Font family options*/
/*
Default text: font-family: 'Source Sans Pro', sans-serif;
Headings/Title: font-family: 'Noto Serif', serif
*/

* { 
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Source Sans Pro', sans-serif; /* this is the default font */
 }

 .hfont { 

 	font-family: 'Noto Serif', serif;


  }



html { 

	scroll-behavior: smooth;


 }

.name { 

	margin-right: 10px;
	color: #00008b;

 }
 
.btn a { 

 	text-decoration: none;
 	color: darkblue;

  }




.btn { 
	
	width: 8em;
	text-transform: uppercase;
	font-size: 15px;
	
 }

#port-jumbo { 
	padding-bottom: 8em;
	border-radius: 10px;
	width: 60%;


   }

#jumbo-div { 
	height: 100vh;
	padding-top: 10%;
	background-color: #333;
	border-radius: 0px;
 }


.jumbotron { 

background-image:url(../images/bgtop.jpg);
background-repeat: none; 
background-size: 100%;

 }
.jumbotron h1 { 
 	color: #00008b;
 	font-size: 5em;


  }

.jumbotron p { 
 	color: #00008b;
 	

  }

h3 { 

color: #f2f2f2;

 }

footer>p {

 color: #f2f2f2; 

  }

#cp1-title { 

	color: darkblue;

 }

 #cp1-title p { 

	color: darkblue;

 }


/*media queries*/
/*mobile style*/
@media only screen and (max-width: 400px) { 

	#jumbo-div { 
		height: 100%;

	 }

	#port-jumbo { 
		width: 100%;
		margin-top: 10vh;
		padding-top: 5em;
		padding-bottom: 5em;

	 }

	 .jumbotron h1 { 
	 	font-size: 20px;
	 }

	 .jumbotron p { 
	 	font-size: 12px;
	  }
	
	#about-me h3 { 
		 	font-size: 30px;
		  }


   
   }


/*tablet style*/

@media only screen and (min-width: 400px) and (max-width: 960px) { 

 }


 /*desktop style*/
 @media only screen and (min-width: 961px){ 

 }